[Init]
size=4
lastok=0
[MPC0]
id=$30
brand=Freescale Semiconductor, Inc.
name=MPC555/MPC556
start=$0
size=$70000
mpc_valid=1
cfgstart0=$0
cfgsize0=$100
cfg0_valid=1
cfgstart1=$40000
cfgsize1=$100
cfg1_valid=1
bytes=4
wrwords=16
raid=$55aa0201
waid=$55aa0202
eaid=$55aa0203
rdfile=rd_mpc.boo
wrfile=wr_mpc.boo
erfile=er_mpc.boo
[MPC1]
id=$36
brand=Freescale Semiconductor, Inc.
name=MPC563/MPC564
start=$0
size=$80000
mpc_valid=1
cfgstart0=$0
cfgsize0=$200
cfg0_valid=1
cfgstart1=$40000
cfgsize1=$100
cfg1_valid=0
bytes=4
wrwords=16
raid=$55aa0201
waid=$55aa0212
eaid=$55aa0203
rdfile=rd_mpc.boo
wrfile=wr_mpc_1.boo
erfile=er_mpc.boo
[MPC2]
id=$35
brand=Freescale Semiconductor, Inc.
name=MPC561/MPC562
start=$0
size=$80000
mpc_valid=0
cfgstart0=$0
cfgsize0=$200
cfg0_valid=0
cfgstart1=$40000
cfgsize1=$100
cfg1_valid=0
bytes=4
wrwords=16
raid=$55aa0201
waid=$55aa0212
eaid=$55aa0203
rdfile=rd_mpc.boo
wrfile=wr_mpc_1.boo
erfile=er_mpc.boo
[MPC3]
id=$33
brand=Freescale Semiconductor, Inc.
name=MPC565/MPC566
start=$0
size=$100000
mpc_valid=1
cfgstart0=$0
cfgsize0=$200
cfg0_valid=1
cfgstart1=$80000
cfgsize1=$200
cfg1_valid=1
bytes=4
wrwords=16
raid=$55aa0201
waid=$55aa0212
eaid=$55aa0203
rdfile=rd_mpc_1.boo
wrfile=wr_mpc_1.boo
erfile=er_mpc.boo
